   @media(min-width:320px) and (max-width:800px)
   {
   .slider-wrapper .owl-item .item {
        height: auto !important;
    }
    .slider-content p 
    {
    font-size: 27px !important;
    font-weight: normal !important;
    line-height: 32px;
}
.slider-content .btn
{
        display: block !important;
        width: max-content;
        margin: 0 auto;
}
.slider-img {
    width: 100%;
    height:100% !important;
    object-fit: cover !important;
}
    .about-5-img {
         width: 100% !important; 
        margin: 0 auto;
    }
    .galleryimg img {
   
    height: 295px !important;
}
    .image-breadcrumb {
        height: 200px !important;
    }
    .slider-content
    {
        width:80%;
    }
    .slider-content{
 
 position: absolute !important;
        top: 499px;
  
}
   .wellcome-area-wrapper {
        padding: 0px 0px !important;
    }
.desktop
{
    display:none !important;
}
.mobile
{
    display:block !important;
}
.slider-content{
  position:absolute;
  left:50%;
  transform:translate(-50%,-50%);
  text-align:center;
  color:#fff;
  z-index:10;
}

   }

.mobile
{
    display:none;
}
.desktop
{
    display:block;
}